#{extends 'borderNG.html' /}

<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'lelang_evaluasi.home'}</a></li>
	<li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang_evaluasi.info_tender'}</a></li>
</ol>

#{tabmenuLelang tahapStarted/}
<div class="content" style="padding-left:25px; padding-right:25px">
    #{include 'pesan/parts/top-part.html'/}
#{form @lelang.EvaluasiCtr.submit_kirim_und_evaluasi(peserta.psr_id, jenisUndangan)}
    #{alert /}
    #{include 'pesan/parts/select-tipe-pesan.html'/}
	<div class="inner-form" style="display: none">

        <h4 class="text-center"><span class="type_string"></span></h4>
        <p>
            <i>&{'lelang_evaluasi.kepada'}<br/>${peserta?.rekanan?.rkn_nama}<br/>di<br/>Tempat<br/><br/>
                <span class="message_string"></span> <br/>
                &{'lelang_evaluasi.id_tender'} <b>${lelang.lls_id}</b>,<br/>
                &{'lelang_evaluasi.nm_tender'} <b>${lelang.namaPaket}</b> <br/></i>
           &{'lelang_evaluasi.dengan_ini'}<br/>
           &{'lelang_evaluasi.waktu2'}<br/>
           &{'lelang_evaluasi.tempat2'}<br/>
           &{'lelang_evaluasi.yg_harus'} <span class="must"></span> : ...<br/>
           &{'lelang_evaluasi.harus_hadir'}<br/><br/>
        </p>
        <p>
            <i>&{'lelang_evaluasi.demikian'}<br/><br/>
                &{'lelang_evaluasi.hormat_kami'}<br/>${namaPanitia}</i>
        </p>

        #{include 'pesan/parts/input-form.html'/}

        #{saveButton title:'Kirim'/}
        <a class="btn btn-default btn-sm" href="@{lelang.EvaluasiCtr.detail(peserta.psr_id)}#pembuktian">
            <i class="fa fa-arrow-circle-left fa-fw"></i> &{'lelang_evaluasi.kembali'}</a>&nbsp;
	</div>
#{/form}

    #{include 'pesan/parts/message-list.html'/}

</div>

#{set 'custom_script'}
    #{get 'other-js'/}
#{/set}